html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: "Helvetica Neue", "Nimbus Sans", Helvetica,Roboto,Arial,sans-serif;
	font-weight: 200;
	font-style: normal;
	color: #222;
	text-rendering: optimizelegibility;
	line-height: 1.4;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	width: 100%;
}
h1 {
	font-size: 3.65em;
	text-align: center;
	margin: 30px 0 20px 0;
	font-weight: 100;
	line-height: 0.85em;
}
h1 a {
	font-weight: 100;
	line-height: 0.9em;
}
h2 {
	font-size: 1.25em;
	text-align: center;
	margin: 25px 0 25px 0;
	font-weight: 200;
	line-height: 1.1em;
}
.box {
	margin-top: 20px;
	padding: 10px;
	background-color: #FFF;
	height: 50px;
}
.box h3 {
	font-size: 1.5em;
	position: absolute;
	left: 80px;
	text-align: center;
	text-decoration: none;
}
.box h3:hover {
	font-size: 1.5em;
	position: absolute;
	left: 80px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}
.box .icon {
	height: 50px;
	position: absolute;
	top: -10px;
	margin-left: -60px;
}
#contact-modal .contact {
	text-align: center;
	font-size: 3em;
}
.mm-modal {
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.85);
	display: none;
	position: fixed;
	overflow-y:scroll;
	overflow-x:hidden;
	font-color: #fff;
	top: 0;
	width: 100%;
	height: 100%;
	padding-top: 50px;
	z-index: 2000;
}
.owl-prev {
	position: absolute;
	top: 200px;
	left: 10px;
	color: #fff;
	padding: 10px;
	background-color: #000;
	border: 1px solid #000;
    border-radius: 10px #000;
    opacity: 0;
}
.owl-next {
	position: absolute;
	top: 200px;
	right: 10px;
	color: #fff;
	padding: 10px;
	background-color: #000;
	border: 1px solid #000;
    border-radius: 10px #000;
    opacity: 0;
}
.owl-prev:hover {
	opacity: 1;
}
.owl-next:hover {
	opacity: 1;
}